@media screen
{
* { padding: 0; margin: 0; } 
html, body, h1, h2, h3, h4, h5, h6, p, form, ul, ul li, li, img {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 10pt;
	border: 0;
	list-style: none;
}

html {
	height: 100%;
}

body {
	height: 100%;
	background: url('images/bg.jpg') no-repeat top center #fff;
}

.ipadhtml {
	width: 1000px;
	overflow: hidden;
}

.ipadtopbar {
	width: 1000px;
}

.ipadbody {
	height: 100%;
	background: url('images/ipadbody.jpg') repeat-x top center #fff;
	width: 1000px;
	overflow: hidden;
}

.ipadclose {
	position: absolute;
	left: 950px;
	overflow: hidden;
}

a img {
	border: 0;
}

body #Form 
{
    height: 100%;
}

#login{
	position: absolute;
	top: 0;
	left: 0;
	width: 8px;
	height: 24px;
	overflow: hidden;
	z-index: 99999;
}

a {
	text-decoration: none;
}

#container {
	height: 100%;
}

#bg {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	background: url('images/kompass.png') 10px 0px no-repeat;
	*background: url('images/kompass.png') 9px -20px no-repeat;
	*margin: -20px auto 0;
}

#container #topbar  .width {
	width: 962px;
	margin: 0 auto;
	position: relative;
}

#container #topbar {
	background: url('images/topbar.png');
	position: relative;
	height: 25px;
	line-height: 26px;
	padding: 0 0 11px 0;
	z-index: 9;
}

#container #topbar ul {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 7px;
	list-style: none;
	z-index: 99999;
}

#container #topbar ul li {
	float: left;
	padding: 0 7px;
	position: relative;
	list-style: none;
	text-decoration: none;
}

#container #topbar ul li a {
	color: #b8b8b8;
	text-decoration: none;
	display:block;
}

#container #topbar ul li a:hover {
	color: #fff;
	text-decoration: none;
}

#container #topbar ul li ul {
	display: none;
	position: absolute;
	top: 25px;
	left: 0px;
	background: url('images/topbarsub.png') bottom left no-repeat;
	width: 160px;
	padding: 0 12px 12px 0;
	z-index: 99999;
	list-style: none;
}

#container #topbar ul li:hover ul {
	display: block;
}

#container #topbar ul li ul li {
	clear: both;
	padding: -3px 8px 4px 8px;
	font-size: 10pt;
	*width: 160px;
}

#container #topbar ul li ul li a {
	display: block;
}

#container #topbar #language {
	position: absolute;
	top: 2px;
	right: 10px;
}

#container #topbar #disclaimer {
	position: absolute;
	top: 0px;
	right: 15px;
}

#container #topbar #disclaimer a {
	color: #8e8e8e;
}

#container #topbar #disclaimer a:hover {
	text-decoration: underline;
}

#container #logo {
	position: relative;
	margin: -20px 0 0 10px;
	width: 277px;
}

#container #logo img {
	position: absolute;
	top: 80px;
	left: 110px;
	z-index: 1;
}

#container #logo h1 {
	display: none;
}

#container #logo #compass {
	position: relative;
	width: 277px;
	height: 197px;
	top: 0;
	left: 0;
	margin: 0px;
}

#container #logo #compass img {
	width: 277px;
	height: 277px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}

#container #home {
	margin: 80px 0 0 70px;
	width: 860px;
	height: 102px;
	z-index: 7;
	padding: 0 12px 12px 0;
	background: url('images/menu.png');
}

#container #home .home {
	float: left;
	width: 172px;
	position: relative;
}

#container #home .home h3 {
	position: absolute;
	top: 40px;
	left: 5px;
	font-size: 15pt;
	color: #fff;
	z-index: 9;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	width: 162px;
	overflow: hidden;
	padding-right: 10px;
}

#container #home .home h3 a 
{
    text-decoration: none;
    color: #fff;
}

#container #home .home .img {
	z-index: 7;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}

#container #home .home .submenu {
	position: absolute;
	top: 0;
	left: 0;
	background: url('images/submenu.png') bottom left no-repeat;
	padding: 12px 36px 24px 12px;
	width: 148px;
	filter:alpha(opacity=0);
	opacity:0;
	z-index: 6;
}


#container #home .home .submenu li {
	height: 20px;
}

#container #home .home .submenu li a {
	color: #000;
	font-size: 10pt;
	text-decoration: none;
	display: block;
	height: 20px;
	overflow: hidden;
}

#container #home .home .submenu li a:hover, #container #home .home .submenu a.sel {
	color: #ed2024;
}

#container #home .home .topimage {
	position: absolute;
	top: 0px;
	left: 0;
	filter:alpha(opacity=0);
	opacity:0;
	z-index: 6;
}

#container #content {
	margin: 0px 0 0 27px;
	width: 970px;
	height: 102px;
	z-index: 7;
	padding: 0 12px 12px 0;
}

#container #content #left {
	float: left;
	width: 172px;
	background: url('images/submenu.png') bottom left no-repeat;
	padding: 0 12px 12px 0;
	z-index: 999;
	position: relative;
}
#container #content .nieuwsbrief
{
    
}

#container #content #left h3 {
	position: absolute;
	top: 142px;
	left: 10px;
	font-size: 15pt;
	color: #fff;
	z-index: 9;
	cursor: pointer;
    font-weight: bold;
	overflow: hidden;
	padding-right: 10px;
}

#container #content #left h4 {
	position: absolute;
	top: 144px;
	left: 12px;
	font-size: 15pt;
	color: #000;
	z-index: 8;
	cursor: pointer;
	overflow: hidden;
	padding-right: 10px;
}

#container #content #left  .img {
	margin: 0 0 -3px 0;
	
}

#container #content #left .submenu {
	width: 160px;
	padding: 12px 12px 6px 12px;
} 

#container #content #left .submenu li {
	padding: 0 0 6px 0;
}

#container #content #left .submenu li a {
	color: #2a2a2a;
	font-size: 10pt;
	text-decoration: none;
}

#container #content #left .submenu li a:hover, #container #content #left .submenu a.sel {
	color: #ed2024;
}

#container #content #submenu {
	float: left;
	width: 172px;
	padding: 0 12px 12px 0;
}

#container #content #submenu .title {
	width: 172px;
	background: url('images/title.png') top right no-repeat;
	padding: 0 12px 0 0;
	height: 41px;
	position: relative;
}

#container #content #submenu .title h5 {
	color: #fff;
	font-size: 11pt;
	position: absolute;
	top: 11px;
	left:  10px;
	overflow: hidden;
	padding-right: 10px;
}


#container #content #submenu .submenu {
	width: 160px;
	padding: 12px 24px 18px 12px;
	background: url('images/submenu.png') bottom left no-repeat;
} 

#container #content #submenu .submenu li {
	padding: 0 0 6px 0;
}

#container #content #submenu .submenu li a {
	color: #000;
	font-size: 10pt;
	text-decoration: none;
}

#container #content #submenu .submenu li a:hover, #container #content #submenu .submenu .sel {
	color: #ed2024;
}

#container #content #middle {
	width: 593px;
	float: left;
}

#container #content #middle .title {
	width: 578px;
	background: url('images/title.png') top right no-repeat;
	padding: 0 12px 0 0;
	margin: 0 15px 0 0;
	height: 41px;
	position: relative;
}

#container #content #middle .title h5 {
	color: #fff;
	font-size: 11pt;
	position: absolute;
	top: 11px;
	left: 10px;
	overflow: hidden;
	padding-right: 10px;
}

#container #content #middle .title h5 span {
	color: #fff;
	font-size: 11pt;
	overflow: hidden;
	padding-right: 10px;
}

#container #content #middle .title .addthis {
	position: absolute;
	top: 13px;
	right: 32px;
	color: #fff;
	font-size: 13pt;
}


#container #content #middle .title p a {
	color: #fff;
}

#container #content #middle .title p a:hover {
	color: #ed2024;
}

#container #content #middle .content {
	background: url('images/contentbg.png');
	padding: 0 12px 0px 0;
	overflow: auto;
}

#container #content #middle .content .left {
	padding: 12px 12px 20px 12px;
	position: relative;
}

#container #content #middle .content .left p, #container #content #middle .content .left p .Normal {
	line-height: 23px;
}

#container #content #middle .content .head {
	color: #ed2024;
	font-size: 13pt;
	margin: 0 0 5px 0;
}

#container #content #middle .contentfoot
{
    background: url('images/contentbgfoot.png');
    width: 593px;
    height: 15px;
    font-weight: bold;
}

#container #content #middle .content .recepten {
	width: 386px;
	height: 100%;
	overflow: hidden;
}

#container #content #middle .content .recepten ul {
	float: left;
	width: 184px;
}

#container #content #middle .content .recepten strong {
	clear: both;
}




#container #content #middle2 {
	width: 777px;
	float: left;
}

#container #content #middle2 .title {
	width: 762px;
	background: url('images/title2.png') top right no-repeat;
	padding: 0 12px 0 0;
	margin: 0 15px 0 0;
	height: 41px;
	position: relative;
}

#container #content #middle2 .title h5 {
	color: #fff;
	font-size: 11pt;
	position: absolute;
	top: 11px;
	left: 10px;
	overflow: hidden;
	padding-right: 10px;
}

#container #content #middle2 .title h5 span {
	color: #fff;
	font-size: 11pt;
	font-weight: bold;
	overflow: hidden;
	padding-right: 10px;
}

#container #content #middle2 .title .addthis {
	position: absolute;
	top: 13px;
	right: 32px;
	color: #fff;
	font-size: 13pt;
}


#container #content #middle2 .title p a {
	color: #fff;
}

#container #content #middle2 .title p a:hover {
	color: #ed2024;
}

#container #content #middle2 .content {
	background: url('images/contentbg2.png');
	padding: 0 12px 0px 0;
	overflow: auto;
}

#container #content #middle2 .content .left {
	padding: 12px 12px 20px 12px;
}

#container #content #middle2 .content .left p, .Normal {
	line-height: 23px;
	font-size: 10pt;
}

#container #content #middle2 .content .head {
	color: #ed2024;
	font-size: 13pt;
	margin: 0 0 5px 0;
}

#container #content #middle2 .contentfoot
{
    background: url('images/contentbgfoot2.png');
    width: 777px;
    height: 15px;
    font-weight: bold;
}




#adminmenu {
	width: 942px;
	background: #000;
	position: relative;
	margin: 0 0 20px 0;
	color: #fff;
	padding: 4px;
}

#adminmenu li {
	float: left;
	list-style: none;
	margin: 5px 0;
	padding: 0 5px;
	border-right: solid 1px #fff;
}

#adminmenu li a {
	color: #fff;
}

#adminmenu li a:hover {
	color: #848484;
}

#admin {
	width: 950px;
	background: #fff;
	position: relative;
}

#admin h3 {
	color: #fff;
	background: #000;
	padding: 4px;
	font-size: 14pt;
}

#admin p {
	padding: 4px;
}

#language {
	display: none;
}

.righttop {
	position: absolute; 
	top: 0; 
	right: 4px;
}

.naarrecepten {
background-color: #0fa8e8; 
padding: 4px; 
margin-right: 8px;
margin-left: 8px;
float: right;
}

.naarrecepten a {
	color: #fff;
	text-decoration: none;
	display: block;
}

.naarrecepten a:hover {
	text-decoration: underline;
}

.button {
background-color: #0fa8e8; 
padding: 4px; 
margin-right: 8px;
margin-left: 8px;
float: left;
}

.button a {
	color: #fff;
	text-decoration: none;
	display: block;
}

.button a:hover {
	text-decoration: underline;
}

#close {
	position: absolute;
	top: 180px;
	right: 10px;
	background: url('images/close.png') top left;
	height: 34px;
	width: 34px;
	z-index: 99999;
}

#close:hover {
	background: url('images/close.png') bottom left;
}

.table
{
	border-collapse:collapse;
}
.table, .table td
{
	border:1px solid #1e5c95;
}

.table td
{
	padding: 2px;
	font-size: 8pt;
}

#leftfixed {
	float: left;
	width: 184px;
}

#leftfixed .nieuwsbrief {
	background: url('images/nieuwsbrief.png') no-repeat;
	width: 184px;
	height: 162px;
	display: block;
	clear: both;
}
#leftfixed .nieuwsbrief h5 {
	width: 172px;
	color: #fff;
}

#leftfixed .nieuwsbrief h5 span {
	color: #fff;
	font-size: 12pt;
	line-height: 41px;
	margin: 0 0 0 12px;
}

#leftfixed .nieuwsbrief .nbfixed {
	margin: 12px 0 0 12px;
}

#leftfixed .nieuwsbrief .subscribe_submit input{
	background: #e31818;
	color: #fff;
	padding: 5px 0;
	border: 0px;
	width: 148px;
}
}
@media print
{
html, body, h1, h2, h3, h4, h5, h6, p, form, ul, ul li, li, img {
	margin: 0;
	padding: 0;
	font-family: verdana;
	font-size: 11pt;
	border: 0;
	list-style: none;
}

html {
	height: 0%;
}

body {
	margin: 20px;
	height: 0%;
	color: #000;
	font-size: 10pt;
}

body #Form 
{
    height: 100%;
}

a {
	color: blue;
}


#topbar, h1, #left, #submenu, .addthis, #breadcrumb, #close, .nieuwsbrief, #compass {
	display: none;
}

#container #logo {
	position: relative;
	margin: 0;
	width: 234px;
	height: 87px;
}

#container #logo img {
	position: relative;
	top: 0px;
	left: 0px;
	width: 234px;
	height: 87px;
}

h5 {
	font-size: 18pt;
	margin: 0 0 20px 0;
}
}
